import { Typography } from '@mui/material';

import { Box } from '@mui/material';

export default function PopaPopa() {
  return (
    <Box sx={{ display: 'flex' }}>
      <Typography variant="h3">POPA</Typography>
      <Typography variant="h3">-</Typography>
      <Typography
        variant="h3"
        sx={{
          background: '-webkit-linear-gradient(200.96deg, #88BCFF, #FD71FF)',
          WebkitBackgroundClip: 'text',
          WebkitTextFillColor: 'transparent',
        }}
      >
        POPA
      </Typography>
    </Box>
  );
}
